{
  "_id": "NH9LXoKQ74ayLbOa",
  "_key": "!items!NH9LXoKQ74ayLbOa",
  "name": "Vol",
  "type": "supernatural",
  "img": "systems/fvtt-chroniques-de-l-etrange/images/icons/icon-supernatural.svg",
  "sort": 1500,
  "effects": [],
  "folder": null,
  "ownership": {
    "default": 0
  },
  "flags": {},
  "_stats": {
    "systemId": "fvtt-chroniques-de-l-etrange",
    "systemVersion": "13.0.0",
    "coreVersion": "13",
    "createdTime": null,
    "modifiedTime": null,
    "lastModifiedBy": null
  },
  "system": {
    "reference": "",
    "description": "<p>La créature est capable de voler. À moins qu'une vitesse particulière ne soit précisée, le vol se fait à la même vitesse que la marche ou la course à pied.</p>",
    "notes": "",
    "heiType": "yang",
    "heiCost": 0,
    "trigger": "Déplacement (même coût en crans d'initiative qu'un déplacement normal)",
    "effects": "<p>Voler permet de surmonter de nombreux obstacles et de se tenir à distance de certains adversaires. Lorsqu'un jiugwaai est également doué pour manœuvrer en vol, cela est représenté par son Aptitude physique avec la Spécialité Vol.</p>"
  }
}